﻿#banner {
	background-color: #808080;
	text-align: center;
	vertical-align: middle;
}
#menu {
	padding: 2px 10px 2px 10px;
	background-color: #666666;
	text-align: center;
}
#content {
	color: #D7D7D7;
	font-size: medium;
	padding-bottom: 20px;
	padding-top: 20px;
}
#container {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	padding: 2em;
	margin: .25em;
}
a:link       {
	font: medium serif;
	color: #D7D7D7;
	text-decoration: none;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
#footer {
	padding: 2px 10px 2px 10px;
	background-color: #000000;
	font-size: medium;
	text-align: center;
	font-style: italic;
	clear: both;
	padding-left: 15%;
	padding-right: 15%;
	color: #D7D7D7;
}
#banner h2 {
	font-size: x-large;
	font-style: italic;
	color: #990000;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}
#content a:hover {
	color: #FF0000;
}
#content a {
	color: #FFFFFF;
	text-decoration: none;
}
#banner {
	background-color: #808080;
	text-align: center;
	vertical-align: middle;
}
#menu a {
	color: #000000;
	font-weight: bold;
}
#content a:visited {
	color: #C0C0C0;
}
.gallerycaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.gallerypix {
	border: 1px solid #000000;
}
#banner a:visited {
	color: #C0C0C0;
	font-weight: bold;
	text-decoration: none;
}
#banner a:hover {
	color: #FF0000;
}

.tablepix {
	border-width: 1px;
	border-color: #000000;
}
#menu a:hover {
	color: #990000;
	font-weight: bold;
	text-decoration: none;
}
#banner {
	text-align: center;
	vertical-align: middle;
	background-image: url('TitleGradient.jpg');
}
.gallerytable {
	padding: 0em 2.5em 0em 2.5em;
	text-align: center;
}
#content p {
	margin: 2px 5px 2px 5px;
}
h1 {
	font-family: "Lucida Calligraphy";
	font-size: xx-large;
	font-weight: normal;
	color: #D7D7D7;
}
